ASCOMMAND(1x)

NAME
ascommand - send commands to AfterStep

SYNOPSIS
ascommand [-f file] [-h] [-i] [-v] [-w id] [--] [command]

DESCRIPTION
This manual page documents briefly the ascommand command. This manual page was written for the Debian distribution because the original program does not have a manual page.

ascommand is a program, which sends commands to the AfterStep Window Manager.

OPTIONS

-f --file
    input commands from file (- means stdin)

-h --help
    this help

-i --interactive starts interactive communication with AfterStep

-v --version
    print version information

-w --window-id
    window id to send to AfterStep (in hex)

--  end parsing of command line options

command
    command to send to AfterStep

If -f - or -i is specified, ascommand will read commands from standard input, and print results on standard output. -i is noisier than -f -.

SEE ALSO
afterstep(1x).

AUTHOR
This manual page was written by Robert Luberda <robert@debian.org>, using help2man(1) program, for the Debian GNU/Linux system (but may be used by others).